.embtop{
	position:absolute;
	top:90px;
	left:26px;
	text-align:center;
	width:720px;
	font-family: 'Roboto',Arial,"Verdana",sans-serif;
    font-size: 12px;
    font-weight:400;
    text-align:center;

}

.embtop h3{
	font-size:16px;
	line-height:18px;
	margin-bottom:5px;
	font-family: kapinuafontbold,Arial,"Verdana",sans-serif;
	text-transform:uppercase;


	}

.embbottom h3{
	font-size:16px;
	line-height:18px;
	margin-bottom:5px;
	font-family: kapinuafontbold,Arial,"Verdana",sans-serif;
	text-transform:uppercase;


	}


.embbottom{
	position:absolute;
	top:350px;
	left:26px;
	text-align:center;
	width:720px;
	font-family: 'Roboto',Arial,"Verdana",sans-serif;
    font-size: 12px;
    font-weight:400;
    text-align:center;

}



.embstandard{
	float:left;
	width:220px;
	text-align:center;
	height:240px;
	cursor: url('../images/lupe.gif'), url('../images/lupe.cur'), pointer;
	background: none repeat scroll 0 0 transparent	;

}

.emb3d{
	float:left;
	width:175px;
	text-align:center;
	height:240px;
	cursor: url('../images/lupe.gif'), url('../images/lupe.cur'), pointer;
	background: none repeat scroll 0 0 transparent	;
}

.embapplique{
	float:left;
	width:315px;
	text-align:center;
	height:240px;
	cursor: url('../images/lupe.gif'), url('../images/lupe.cur'), pointer;
	background: none repeat scroll 0 0 transparent	;
}

.emblimation{
	float:left;
	width:340px;
	text-align:center;
	height:140px;
	cursor: url('../images/lupe.gif'), url('../images/lupe.cur'), pointer;
	background: none repeat scroll 0 0 transparent	;
}

.embadges{
	float:left;
	width:162px;
	text-align:center;
	height:240px;
	cursor: url('../images/lupe.gif'), url('../images/lupe.cur'), pointer;
	background: none repeat scroll 0 0 transparent	;
}

.embspecial{
	float:left;
	width:205px;
	text-align:center;
	height:240px;
	cursor: url('../images/lupe.gif'), url('../images/lupe.cur'), pointer;
	background: none repeat scroll 0 0 transparent	;
}




.embbubbleon{
	background: url("../images/eb.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height:180px;
    left: -10px;
    opacity: 0.9;
    padding: 10px;
    position: absolute;
    top: 30px;
    transition: opacity 1s ease 0s;
    -webkit-transition: opacity 1s ease 0s;
	-moz-transition: opacity 1s ease 0s;
	-o-transition: opacity 1s ease 0s;
	-ms-transition: opacity 1s ease 0s;
    visibility: visible;
    width: 242px;
    }

.embbubbleoff{
	background: url("../images/eb.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 0px;
    left: -10px;
    opacity: 0;
    padding: 10px;
    position: absolute;
    top: -10px;
    transition: opacity 1s ease 0s;
    -webkit-transition: opacity 1s ease 0s;
	-moz-transition: opacity 1s ease 0s;
	-o-transition: opacity 1s ease 0s;
	-ms-transition: opacity 1s ease 0s;
    visibility: hidden;
    width: 0px;
    

}

.embbubblebon{
	background: url("../images/ebb.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height:270px;
    left: -10px;
    opacity: 0.9;
    padding: 15px;
    position: absolute;
    top: 10px;
    transition: opacity 1s ease 0s;
    -webkit-transition: opacity 1s ease 0s;
	-moz-transition: opacity 1s ease 0s;
	-o-transition: opacity 1s ease 0s;
	-ms-transition: opacity 1s ease 0s;
    visibility: visible;
    width: 227px;
    z-index:10000;
    display:table-cell;
    vertical-align:middle;
    
    }

.embbubbleboff{
	background: url("../images/ebb.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 0px;
    left: -10px;
    opacity: 0;
    padding: 5px;
    position: absolute;
    top: -10px;
    transition: opacity 1s ease 0s;
    -webkit-transition: opacity 1s ease 0s;
	-moz-transition: opacity 1s ease 0s;
	-o-transition: opacity 1s ease 0s;
	-ms-transition: opacity 1s ease 0s;
    visibility: hidden;
    width: 0px;
    display:table-cell;
    vertical-align:middle;
    

}
.embtext{
margin-top:5px;
overflow-y:scroll;
height:255px;
}


#bstandard{
	left:75px;
	top:60px;
}

#b3d{
	left:75px;
	top:60px;
}

#bapplique{
	left:75px;
	top:60px;
}

#bemblimation{
	left:75px;
	top:-310px;
	
}

#bbadges{
	left:75px;
	top:-310px;
}

#bspecial{
	left:75px;
	top:-310px;
	}
	
	
.embbubblecon{
	background: url("../images/ebc.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height:370px;
    left: -100px;
    opacity: 1.0;
    padding: 20px;
    position: absolute;
    top: 10px;
    transition: opacity 1s ease 0s;
    -webkit-transition: opacity 1s ease 0s;
	-moz-transition: opacity 1s ease 0s;
	-o-transition: opacity 1s ease 0s;
	-ms-transition: opacity 1s ease 0s;
    visibility: visible;
    width: 510px;
    z-index:10000;
    display:table-cell;
    vertical-align:middle;
    cursor:default;

    }

.embbubblecoff{
	background: url("../images/ebc.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 0px;
    left: -100px;
    opacity: 0;
    padding: 5px;
    position: absolute;
    top: -10px;
    transition: opacity 1s ease 0s;
    -webkit-transition: opacity 1s ease 0s;
	-moz-transition: opacity 1s ease 0s;
	-o-transition: opacity 1s ease 0s;
	-ms-transition: opacity 1s ease 0s;
    visibility: hidden;
    width: 0px;
    display:table-cell;
    vertical-align:middle;
    

}

.embbubbledon{
	background: url("../images/ebc.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height:370px;
    left: 90;
    opacity: 1.0;
    padding: 15px;
    position: absolute;
    top: 40px;
    transition: opacity 1s ease 0s;
    -webkit-transition: opacity 1s ease 0s;
	-moz-transition: opacity 1s ease 0s;
	-o-transition: opacity 1s ease 0s;
	-ms-transition: opacity 1s ease 0s;
    visibility: visible;
    width: 520px;
    z-index:11000;
    display:table-cell;
    vertical-align:middle;
    cursor:pointer;
    font-family: 'Roboto',Arial,"Verdana",sans-serif;
    font-size: 12px;
    font-weight:400;
    text-align:center;
    cursor:default;

    
    }

.embbubbledoff{
	background: url("../images/ebc.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 0px;
    left: -100px;
    opacity: 0;
    padding: 5px;
    position: absolute;
    top: -10px;
    transition: opacity 1s ease 0s;
    -webkit-transition: opacity 1s ease 0s;
	-moz-transition: opacity 1s ease 0s;
	-o-transition: opacity 1s ease 0s;
	-ms-transition: opacity 1s ease 0s;
    visibility: hidden;
    width: 0px;
    display:table-cell;
    vertical-align:middle;
    font-family: 'Roboto',Arial,"Verdana",sans-serif;
    font-size: 12px;
    font-weight:400;
    text-align:center;
    z-index:50;

    
    

}

.embbubbledon h3{
	font-size:16px;
	line-height:18px;
	margin-bottom:5px;
	font-family: kapinuafontbold,Arial,"Verdana",sans-serif;
	text-transform:uppercase;


	}


